body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	font-size:12px;
	-epub-hyphens:auto;
}
p.x01-Texto-Normal {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:18px;
}
p.x01-Texto-Normal-sin-sangr-a {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.x02-T-tulo-de-Art-culo-Azul {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#1c4691;
	font-family:"Myriad Pro", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.286;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.x03-Autor {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.x05-T-tulo-Resumen---Abstract {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:bold;
	line-height:1.25;
	margin-bottom:5px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}
p.x06-Resumen-Texto {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0px;
	margin-left:54px;
	margin-right:54px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.x07-Abstract-Texto {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0px;
	margin-left:54px;
	margin-right:54px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.x08-Subt-tulo-1---Azul {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#1c4691;
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.x08-1-Subt-tulo-1b---Cyan {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#00aeef;
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.x09-Cita-textual {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:9px;
	margin-left:18px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.x10-Cita-Pie-de-P-gina {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0px;
	margin-left:18px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-18px;
}
p.x12-Bibligraf-a {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:7px;
	margin-left:18px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-18px;
}
p.x03-1-Referencias-de-Autor {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0px;
	margin-left:18px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-18px;
}
p.x03-2-Fechas-de-Recibido---Aceptado {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.x02-1-T-tulo-de-Art-culo-ABSTRACT-Azul {
	-epub-ruby-position:over;
	color:#1c4691;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1;
	margin-bottom:0px;
	margin-left:54px;
	margin-right:54px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.para-style-override-1 {
	font-family:"Myriad Pro Light", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:600;
	text-align:center;
	text-indent:0px;
}
p.para-style-override-2 {
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:normal;
	text-align:center;
	text-indent:0px;
}
p.para-style-override-3 {
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-4 {
	text-align:center;
}
p.para-style-override-5 {
	margin-left:18px;
	text-indent:-18px;
}
p.para-style-override-6 {
	margin-bottom:0px;
}
p.para-style-override-7 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-1 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-2 {
	color:#ffffff;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:6px;
	font-style:normal;
	font-weight:600;
}
span.char-style-override-3 {
	font-family:"Myriad Pro Light", sans-serif;
	font-style:normal;
	font-weight:600;
}
span.char-style-override-4 {
	font-size:8px;
}
span.char-style-override-5 {
	font-size:8px;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-6 {
	font-size:6px;
	vertical-align:super;
}
span.char-style-override-7 {
	font-size:5px;
	vertical-align:super;
}
span.char-style-override-8 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-9 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-10 {
	font-family:"Times New Roman", serif;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-11 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:bold;
}
